Page 3 of 4 FirstFirst 1234 LastLast
Results 21 to 30 of 37

Thread: Error Message During SpyBot Scan

  1. #21
    Spybot Advisor Team Zenobia's Avatar
    Join Date
    Oct 2005
    Posts
    5,173

    Default

    For this:
    1. The error message being received related to "trojans......" No big deal for me I just click ok and the scan continues.
    Please see here:
    Quote Originally Posted by md usa spybot fan
    What version of Spybot are you running (Spybot » Help » About)?

    If you are not running Spybot 1.5.2.20, upgrading to Spybot 1.5.2 will solve the problem (Mirror selection - The home of Spybot-S&D!).

    The current errors with the Trojans.sbi and TrojansC.sbi files that started with the 2008-04-09 updates are caused by new detection rules that are incompatible with versions of Spybot prior to 1.5.2. These new detection rules use the new Anti-Rootkit plugins #1, #2 and #3 that only have been offered as updates to Spybot 1.5.2. If you upgrade to Spybot 1.5.2 you will not only eliminate the error messages but in also will be performing rootkit searches while doing a Spybot "Check for problems".

    If there is a reason that you cannot upgrade to Spybot 1.5.2, you can try the Anti-Rootkit plugins #1, #2 and #3 with Spybot 1.4, but they are not officially supported. From this post in the following thread:
    Problems in Spybot S&D Includes-trojanC
    http://forums.spybot.info/showthread.php?t=27194
    Quote:
    Originally Posted by PepiMK
    Well, you can download the manual installer for the newest anti-rootkit plugins and install them on 1.4 as well. They do have a compatibility mode when loaded by 1.4, but not with official support

    Note: "... but not with official support ".

    The downloads for the Anti-Rootkit plugins are on the following Web page:
    Downloads - The home of Spybot-S&D!
    http://www.spybot.info/en/download/index.html
    This item:
    Anti rootkit plugins 1.0 - product description
    md5: EE7278BC89D4557CFD7127EACC37EE70

    Supported only for version 1.5.2 or above!
    This adds improved capabilities to find rootkits. Only needed if you do not want to use the update function integrated into Spybot-S&D.
    Please note: Supported only for version 1.5.2 or above!

    The direct download link is:
    http://www.spybotupdates.com/files/spybotsd_plugins.exe
    http://forums.spybot.info/showpost.p...74&postcount=3

  2. #22
    Junior Member
    Join Date
    May 2008
    Posts
    8

    Default

    Thanks.

    How about the "Zlob" issue? Am I correct that you have to exclude it every time you run a scan?

  3. #23
    Spybot Advisor Team [Retired] md usa spybot fan's Avatar
    Join Date
    Oct 2005
    Posts
    5,859

    Default

    brucebot:

    Once excluded, Zlob.Downloader.bs will say excluded until you remove the exclusion.

    On my system a Full scan (spyware only - no usage tracks) took 29:59. A scan of just Zlob.Downloader.bs took 1:34.

    Getting an answer is one thing, learning is another.


    Microsoft Windows XP Home Edition running on a 2.40GHz Intel® Pentium® 4 Processor with 512 MB of RAM and a 533 MHz System Bus.

  4. #24
    Junior Member
    Join Date
    May 2008
    Posts
    8

    Default

    Yes you are correct, I just checked. I could have sworn I saw it unchecked after I had previously checked it. But the system was doing some weird things so I'll chalk it up to that.

    When I did a scan without any exclusions it hung up at "Zlob" and I finally stopped it. When I ran a scan with "Zlob" exlcuded it took about 50 minutes, which is typical for my system.

    Still wonder if this issue is permanent and/or will it occur with other products?

  5. #25
    Junior Member
    Join Date
    Feb 2008
    Posts
    13

    Default

    Re: Trojans errors. Well, there are still some of us running W98 that cannot use Spybot 1.5.2 because it won't install/run, so having now got error messages regarding Trojans.sbi and TrojansC.sbi files (spybot stops until "ok" is entered, and causes the PC to freeze if I do anything else) we are rather up the creek without a paddle.

    Frankly I'm rather amazed that no one seems to care about this issue. Spybot has been running hassle free for years, yet this year has become a pain in the butt! When you guys had created a well liked, handy little utility that was well received and well supported, I'm surprised that you have now spoilt it.

    So far, the only thing we are offered is a non-supported patch... And even if that works for now, it seem likely that further problems may ensue later on. I'd willing upgrade to 1.5.2 if only I could, as I expect would others plagued with the same problems.

  6. #26
    Senior Member
    Join Date
    Oct 2005
    Location
    Germany
    Posts
    5,263

    Default

    Hello,

    What problems do you have exactlywhen you try to install Spybot version 1.5.2?
    Do you get any error massage or what exactly does not function?

    Best regards
    Sandra
    Team Spybot

  7. #27
    Junior Member
    Join Date
    May 2008
    Location
    New York State
    Posts
    3

    Default

    What exactly is zlob downloader bs?

  8. #28
    Senior Member drragostea's Avatar
    Join Date
    Jan 2008
    Location
    @Home
    Posts
    3,674

    Default

    Marc. That's exactly what it says. Zlob. It's a "fingerprint" in Spybot's database in identifying that kind/specific malware.

  9. #29
    Junior Member
    Join Date
    May 2008
    Location
    New York State
    Posts
    3

    Default

    Drragostea......Thanks for the info.

  10. #30
    Junior Member
    Join Date
    May 2008
    Location
    New York State
    Posts
    3

    Default

    My scans were being stalled by zlob downloader bs. Once I removed it from the list of items to be scanned, Spybot worked fine for me.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •